Bug 217590 (rhn-sat-on-rhel5) - RHN satellite on RHEL5 tracker
Summary: RHN satellite on RHEL5 tracker
Status: CLOSED NOTABUG
Alias: rhn-sat-on-rhel5
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Server (Show other bugs)
(Show other bugs)
Version: unspecified
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Mike McCune
QA Contact: Brandon Perkins
URL:
Whiteboard:
Keywords: Tracking
Depends On: 214991 218519 218523 218842 219210 219217 219305 219325
Blocks: 472497
TreeView+ depends on / blocked
 
Reported: 2006-11-28 21:19 UTC by Ken Ganong
Modified: 2009-04-27 17:34 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-27 17:34:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ken Ganong 2006-11-28 21:19:42 UTC
All the bugs related to getting an RHN satellite working on a RHEL5 system.

Comment 1 Ken Ganong 2006-12-15 20:46:33 UTC
Reassigning a bunch of my bugs to mmccune so they aren't forgotten.

Comment 2 Red Hat Bugzilla 2007-04-12 01:48:42 UTC
User bnackash@redhat.com's account has been closed


Note You need to log in before you can comment on or make changes to this bug.